Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2568

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2568
Last Modified 05 Sep 2008 04:52:06
Published 16 Aug 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2568

Summary

Eval injection vulnerability in the template engine for SysCP 1.2.10 and earlier allows remote attackers to execute arbitrary PHP code via a string containing the code within "{" and "}" (curly bracket) characters, which are processed by the PHP eval function.

Vulnerable Systems

Application

  • Syscp Team Syscp 1.2.10


References

CONFIRM - http://www.syscp.de/forum/viewtopic.php?t=1772

MISC - http://www.hardened-php.net/advisory_132005.64.html

BUGTRAQ - 20050808 Advisory 13/2005: Remote code execution in SysCP


Last Updated: 27 May 2016 10:40:34